{
  "results": {
    "count": 0,
    "items": []
  },
  "events": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/#",
    "items": []
  },
  "downloads": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/downloads/4343828?query=taxisch",
    "items": []
  },
  "a-z": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/fallback1429116670312/1691484?query=taxisch",
    "items": []
  },
  "contacts": {
    "count": 0,
    "url": "#",
    "items": []
  },
  "proposals": {
    "count": 2,
    "items": [
      {
        "title": "toxisch",
        "url": "https://www.stade.ihk24.de/defaultsuche/1691482?query=toxisch"
      },
      {
        "title": "tarisch",
        "url": "https://www.stade.ihk24.de/defaultsuche/1691482?query=tarisch"
      }
    ]
  }
}
